/*==================   RD Mobile Menu    =====================*/

.rd-mobilemenu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 9999999;
	text-align: left;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.rd-mobilemenu.active {
	right: 0;
}

.rd-mobilemenu_ul {
	position: fixed;
	top: -56px;
	left: 0;
	bottom: -56px;
	width: 240px;
	padding: 132px 0 76px;
	color: rgb(239, 239, 239);
	background: #3E3E3E;
	font-size: 14px;
	line-height: 20px;
	overflow: auto;
	-webkit-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);
	-moz-transform: translateX(-240px);
	-ms-transform: translateX(-240px);
	-o-transform: translateX(-240px);
	-webkit-transform: translateX(-240px);
	transform: translateX(-240px);
	-moz-transition: 0.3s ease;
	-o-transition: 0.3s ease;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
	-moz-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	-o-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	-webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
	transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}

.rd-mobilemenu.active .rd-mobilemenu_ul {
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.rd-mobilemenu_ul ul, .rd-mobilemenu_ul ul ul {
	list-style-type: none;
	background: #3E3E3E;
	color: rgb(239, 239,239);
}

.rd-mobilemenu_ul a {
	display: block;
	padding: 14px 25px 16px;
	color: #EEE;
	font-size: 16px;
}

.rd-mobilemenu_ul li.active {
	background: rgb(239, 239,239);
}
.rd-mobilemenu_ul li.active > a {
	color: rgb(17,17,17);
}
.rd-mobilemenu_ul li.active .rd-submenu-toggle:after {
	color: rgb(17,17,17);
}

.rd-mobilemenu_ul a:hover {
   /*background: rgb(17, 17,17);*/
}

.rd-mobilemenu_ul a .rd-submenu-toggle {
	position: absolute;
	top: 50%;
	right: 11px;
	margin-top: -17.5px;
	width: 32px;
	height: 32px;
	font: 400 10px "FontAwesome";
	line-height: 32px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	transition: 0.5s all ease;
	z-index: 1;
	background: transparent;
}

.rd-mobilemenu_ul a .rd-submenu-toggle:after {
	content: '\f078';
	    color: #EEE;
}

.rd-mobilemenu_ul a .rd-submenu-toggle:hover {
	/*background: rgb(239, 239, 239);*/
	color: #666;
}

.rd-mobilemenu_ul a.rd-with-ul {
	position: relative;
}

.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.rd-mobilemenu_ul ul a {
	padding: 5px 0 5px 40px;
}

.rd-mobilemenu_ul ul ul a {
	padding: 5px 0 5px 60px;
}

.rd-mobilemenu_ul:after {
	content: '';
	display: block;
	height: 20px;
}
.rd-mobilemenu_submenu, .submenu {
	padding-left: 0;
}
.rd-mobilemenu_submenu, .rd-mobilemenu_submenu ul, .rd-mobilemenu_submenu li {
	width: 100%!important;
}
.rd-mobilepanel {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 56px; /* Wenn height ändert, auch im style.css regel .fancybox-controls ändern! */
	color: #000;
	background: #3E3E3E;
	z-index: 99999991;
	border-bottom: 1px solid #3E3E3E;
}

.rd-mobilepanel_title {
	display: none;

	position: fixed;
	top: 4px;
	left: 56px;
	right: 56px;
	color: rgb(239, 239, 239);
	font-size: 24px;
	line-height: 48px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.rd-mobilepanel_title:before {
	height: 0;
	width: 0;
}

.rd-mobilepanel_toggle {
	position: fixed;
	top: 4px;
	left: 8px;
	width: 48px;
	height: 48px;
	background: #3E3E3E;
    border: none;
}
.rd-mobilepanel_toggle {
	outline-color: #3E3E3E;
}

.rd-mobilepanel_toggle span {
	position: relative;
	display: block;
	margin: auto;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.rd-mobilepanel_toggle span:after,
.rd-mobilepanel_toggle span:before {
	content: "";
	position: absolute;
	left: 0;
	top: -8px;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.rd-mobilepanel_toggle span:after {
	top: 8px;
}

.rd-mobilepanel_toggle span:after,
.rd-mobilepanel_toggle span:before,
.rd-mobilepanel_toggle span {
	width: 24px;
	height: 4px;
	background-color: #EEE;
	backface-visibility: hidden;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.rd-mobilepanel_toggle span {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.rd-mobilepanel_toggle span:before,
.rd-mobilepanel_toggle span:after {
	-moz-transform-origin: 1.71429px center;
	-ms-transform-origin: 1.71429px center;
	-o-transform-origin: 1.71429px center;
	-webkit-transform-origin: 1.71429px center;
	transform-origin: 1.71429px center;
	-moz-transform-origin: 1.71429px center;
	-ms-transform-origin: 1.71429px center;
	-o-transform-origin: 1.71429px center;
	-webkit-transform-origin: 1.71429px center;
	transform-origin: 1.71429px center;
}

.rd-mobilepanel_toggle.active span {
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.rd-mobilepanel_toggle.active span:before,
.rd-mobilepanel_toggle.active span:after {
	top: 0;
	width: 15px;
}

.rd-mobilepanel_toggle.active span:before {
	-webkit-transform: rotate3d(0, 0, 1, -40deg);
	transform: rotate3d(0, 0, 1, -40deg);
}

.rd-mobilepanel_toggle.active span:after {
	-webkit-transform: rotate3d(0, 0, 1, 40deg);
	transform: rotate3d(0, 0, 1, 40deg);
}

.mobile-logo {
	float: right;
	height: 25px;
	padding-top: 18px;
	padding-right: 10px;
}

.rd-mobilepanel .logoWrapper {
	float: right;
}
.rd-mobilepanel .logoWrapper img {
	max-height: 42px;
    margin-top: 7px;
    margin-right: 10px;
}

@media (min-width: 768px) {
	.logoWrapper {
		display: none;
	}
}

@media (max-width: 1199px) {
	body, div#header-wrapper {
		padding-top: 56px;
	}
	.rd-mobilemenu,
	.rd-mobilepanel {
		display: block;
	}
	#menu-main-menu-1 {
		display: none!important;
	}

}

@media (max-width: 359px) {
	.rd-mobilepanel_title {
		font-size: 18px;
	}
}